» Ubuntu » Paket

Error

two or more packages specified (logidee-tools hardy)